Subject: Trainer Candidate - Arun Rana
From: Arun Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Jun 2021 05:05:50 -0400

| | Tech Support Test

Name | Arun Rana
E-mail | [email-masked]
Phone Number | (+91) 9780036619
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Lead- Training and Quality | | 30,000
Previous Employer 1 | Hyperquality | Quality consultant | May2018 | 25,000
Previous Employer 2 | FIS | TCP | June 2017 | 21,000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Taking Mock call sessions
Batch certification
Calibration calls with Trainers
Weekly coaching schedules

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As the process was in pilot batch. All the metrices were in red. I was facing less head count and bigger area to cover. I bifurcated the team in 3 different parts to handle the work load. 1 team was handling the calls, 2nd team was handling the dispatches and 3rd team was the most skilled team which was helping 1st and 2nd team with their real time queries. Rolled out internal questioners to fill the knowledge gap. With in 10 months all the metrices were green and client offered more business.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Taking ownership and connecting with the customer to understand the issue. Timely follow up and quick resolution

What according to you makes you a good candidate for this position?

I am good with technical process and have diversified experience in different processes.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |